html
{
	background: #534741 url("../image/stripe_c53310fc27d38120a04b0550f255fc3b.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 786px;
	margin: 40px auto 2px;
}

#n1
{
	z-index: 101;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 177px;
	left: -146px;
}

#n5
{
	width: 0.01px;
	margin-bottom: -47px;
	position: relative;
	margin-right: -1024px;
}

#n6
{
	width: 0.01px;
	position: relative;
}

#n7
{
	z-index: 2;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n9
{
	z-index: 4;
	width: 1023px;
	min-height: 371px;
	position: relative;
	margin-right: -1023px;
	margin-top: 618px;
}

#n10
{
	width: 962px;
	position: relative;
	margin-right: -962px;
	left: 30px;
}

#n12, #n16, #n18, #n20, #n22, #n24, #n26, #n28, #n30, #n32
{
	line-height: 1.4;
}

#n14, #n56
{
	font-weight: bold;
}

#n36
{
	z-index: 30;
	width: 1023px;
	min-height: 73px;
	position: relative;
	margin-right: -1023px;
	margin-top: 219px;
}

#n37
{
	width: 1023px;
	position: relative;
	margin-right: -1023px;
}

#n39
{
	font-size: 11px;
	text-align: center;
}

#n40
{
	color: #000000;
}

#n43
{
	z-index: 90;
	width: 56px;
	min-height: 16px;
	position: relative;
	margin-right: -56px;
	margin-top: -1px;
	left: 896px;
}

#n45
{
	font-size: 9px;
	font-weight: bold;
}

#n47
{
	z-index: 36;
	width: 6px;
	min-height: 25px;
	position: relative;
	margin-right: -6px;
	margin-top: 122px;
	left: 867px;
}

#n51
{
	z-index: 40;
	width: 1010px;
	min-height: 25px;
	position: relative;
	margin-right: -1010px;
	margin-top: 115px;
	left: 13px;
}

#n53
{
	font-size: 12px;
	letter-spacing: 0px;
}

#slideshow
{
	z-index: 62;
	width: 0.01px;
	height: 0px;
	padding-bottom: 460px;
	position: relative;
	margin-right: -1024px;
	margin-top: 139px;
}

#n73
{
	position: absolute;
	z-index: 63;
	width: 1024px;
	height: 460px;
	background-image: none;
	border-style: none;
	background-color: transparent;
}

#n74
{
	z-index: 64;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n74_img, #n76_img, #n78_img, #n80_img, #n82_img, #n84_img, #n86_img, #n88_img, #n90_img, #n92_img, #n94_img, #n96_img, #n98_img
{
	vertical-align: top;
}

#n76
{
	z-index: 66;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n78
{
	z-index: 68;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n80
{
	z-index: 70;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n82
{
	z-index: 72;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n84
{
	z-index: 74;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n86
{
	z-index: 76;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n88
{
	z-index: 78;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n90
{
	z-index: 80;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n92
{
	z-index: 82;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n94
{
	z-index: 84;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n96
{
	z-index: 86;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n98
{
	z-index: 88;
	width: 1024px;
	height: 460px;
	border-style: none;
	background-color: transparent;
	margin-right: -1024px;
	position: relative;
}

#n100
{
	z-index: 94;
	width: 53px;
	position: relative;
	margin-right: -53px;
	margin-top: 823px;
	left: 957px;
}

#n101
{
	z-index: 95;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
}

#n102
{
	z-index: 96;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	left: 28px;
}

#n103
{
	z-index: 97;
	width: 5px;
	margin-left: 13px;
	margin-top: 30px;
	position: relative;
}

